MongoTimestamp::__construct
GridFS Classes
MongoTimestamp
PHP Manual

# MongoTimestamp::__toString

(PECL mongo >= 1.0.1)

MongoTimestamp::__toString — Returns a string representation of this timestamp

### Description

public string MongoTimestamp::__toString ( void )

Returns the "sec" field of this timestamp.

### Parameters

This function has no parameters.

### Return Values

The seconds since epoch represented by this timestamp.

MongoTimestamp::__construct
GridFS Classes
MongoTimestamp
PHP Manual